/* css for tabel horizontal ---- */
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
html { font-size: 62.5% }
body { font-family: DroidSansRegular, "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; font-size: 13px; line-height: 20px; color: #666; position: relative; -webkit-font-smoothing: antialiased; }
/* Underline Font */
a { color: #2ba6cb; text-decoration: none; line-height: inherit; }
/* Menu ---------------------- */
#horizontal ul,
#horizontal a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  font-weight: normal;
  line-height: 1;
  font-size: 50px;
 }
#horizontal {
  width: 172px;
  border-bottom: 4px solid #d5d5d5;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
#horizontal a {
  line-height: 0.1;
}

#horizontal > ul > li {
  background: #f3f3f3;
  background: -moz-linear-gradient(#f3f3f3 0%, #f3f3f3 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f3f3f3), color-stop(100%, #f3f3f3));
  background: -webkit-linear-gradient(#f3f3f3 0%, #f3f3f3 100%);
  background: linear-gradient(#f3f3f3 0%, #f3f3f3 100%);
}
#horizontal > ul > li:hover {
  background: #4abbfd;
  background: -moz-linear-gradient(#c2e8fd 0%, #c2e8fd 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c2e8fd), color-stop(100%, #c2e8fd));
  background: -webkit-linear-gradient(#c2e8fd 0%, #c2e8fd 100%);
  background: linear-gradient(#c2e8fd 0%, #c2e8fd 100%);
}
#horizontal > ul > li > a {
  font-size: 11px;
  display: block;
  color: #2284a1;
  border: 1px solid #d5d5d5;
  border-top: none;
 
}
#horizontal > ul > li > a > span {
  display: block;
  padding: 14px 6px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
#horizontal > ul > li > a:hover {
  text-decoration: none;
}
